Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Typedefs
logmanager.h File Reference

## Classes
class | LogManager
| Use the `LogManager` class to retreive Logger instances or to operate on the current LoggerRepository. More...

## Namespaces
| log4cxx
| log4cxx::spi

## Typedefs
typedef std::vector< LoggerPtr > | LoggerList
typedef helpers::ObjectPtrT< LoggerFactory > | LoggerFactoryPtr